version = "2.7.4"

maxColumn = 90
trailingCommas = never

align.preset = more
align.tokens.add = [{code="+="}, {code="-="}, {code="*="}, {code="/="}]

newlines.topLevelStatements = [before,after]

rewrite.rules = [PreferCurlyFors, SortImports, AvoidInfix, RedundantBraces, RedundantParens, SortModifiers]
rewrite.redundantBraces.stringInterpolation = true

